/*
 Theme Name:   WooPress Child
 Theme URI:    http://8theme.com/
 Description:  WooPress Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     woopress
 Version:      0.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  woopress-child
*/
.marginleft {
	
	margin-left: -50px;
	
}

#title-banner {
	background: -webkit-linear-gradient(#82ff15, #ebff03);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
   font-family: "Franklin Gothic Demi Cond Regular";
}

#subtitle {
    font-family: Franklin Gothic Demi Cond Regular;
    letter-spacing: 0.05em;
}

.rev-caption {text-shadow: 1px 2px #666; text-align:center;}
/*Remove Arrow*/
.product-navigation .product-arrows {
    display: none !important;
}
.woocommerce-product-details__short-description a{color: #3336ff !important;}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .themobile{
     display: none;
    }
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px){
    .themobile{
     display: none;
    }
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
    .themobile{
        display: none;
    }
}
